Hi all,

I'm new to the Arduino. I have the Teensy LC (without pins).

I have downloaded and installed Arduino 1.8.10
Then I download in try to install Teensyduino 1.47 Installer
I select C:/Program Files (x86)/Arduino/
the 'Next' button is greyed out so I cannot proceed.
If I click on the '?' button I get this report:

Directory: C:/Program Files (x86)/Arduino/
Checking Arduino 1.0.6:
version: "lib/version.txt" wrong version: 1.8.10 Does not match Arduino 1.0.6
Checking Arduino 1.6.5-r5:
version: "lib/version.txt" wrong version: 1.8.10 Does not match Arduino 1.6.5-r5
Checking Arduino 1.8.1:
version: "lib/version.txt" wrong version: 1.8.10 Does not match Arduino 1.8.1
Checking Arduino 1.8.5:
version: "lib/version.txt" wrong version: 1.8.10 Does not match Arduino 1.8.5
Checking Arduino 1.8.7:
version: "lib/version.txt" wrong version: 1.8.10 Does not match Arduino 1.8.7
Checking Arduino 1.8.8:
version: "lib/version.txt" wrong version: 1.8.10 Does not match Arduino 1.8.8
Checking Arduino 1.8.9:
version: "lib/version.txt" wrong version: 1.8.10 Does not match Arduino 1.8.9

So, it looks like there is a version mismatch. Can anyone help to resolve this?

My computer is Win 10 Pro v1803 19/05/2018 Build 17134.1006

Thanks

Mark